import request from '@/utils/request'

// 查询制造服务业有效投入奖补列表
export function listManufacturingServicesAward(query) {
  return request({
    url: '/system/manufacturingServicesAward/list',
    method: 'get',
    params: query
  })
}

// 查询制造服务业有效投入奖补详细
export function getManufacturingServicesAward(id) {
  return request({
    url: '/system/manufacturingServicesAward/' + id,
    method: 'get'
  })
}

// 新增制造服务业有效投入奖补
export function addManufacturingServicesAward(data) {
  return request({
    url: '/system/manufacturingServicesAward',
    method: 'post',
    data: data
  })
}

// 修改制造服务业有效投入奖补
export function updateManufacturingServicesAward(data) {
  return request({
    url: '/system/manufacturingServicesAward',
    method: 'put',
    data: data
  })
}

// 删除制造服务业有效投入奖补
export function delManufacturingServicesAward(id) {
  return request({
    url: '/system/manufacturingServicesAward/' + id,
    method: 'delete'
  })
}
